# Generated by Django 3.2.7 on 2022-01-14 13:54

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0018_auto_20220114_1312'),
    ]

    operations = [
        migrations.AddField(
            model_name='sensor',
            name='orden',
            field=models.CharField(default='1', max_length=1),
        ),
        migrations.AlterField(
            model_name='estadoambiente',
            name='fecha',
            field=models.DateTimeField(default=datetime.datetime(2022, 1, 14, 13, 54, 13, 591611)),
        ),
    ]
